How to install libflute-java on Debian Unstable (Sid)